/** ------------------------------------------------- *
**    SMK Accordion
** -------------------------------------------------- */
.smk_accordion {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

/** -------------------------------------------------- *
**    Section
** --------------------------------------------------- */
.smk_accordion .accordion_in {
	position: relative;
	overflow: hidden;
}
.smk_accordion .accordion_in:last-child {
	border-bottom: none;
}

/** -------------------------------------------------- *
**    Head
** --------------------------------------------------- */
.smk_accordion .accordion_in .acc_head {
	position: relative;
	background: #e5e5e5;
	padding: 15px;
	color: #404144;
	font-family: var(--body-font);
	font-size: 18px;
	font-weight: 600;
	display: block;
	cursor: pointer;
	margin-top: 20px;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
	color: #ffffff;
	background: var(--accent);
}
.smk_accordion .accordion_in > .acc_head .title {
	font-size: 18px;
	font-weight: 600;
}
.smk_accordion .accordion_in.acc_active > .acc_head .title {
	font-weight: 700;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
	display: block;
	width: 18px;
	height: 18px;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand::before {
	content: '\f0da';
	color: var(--accent);
	font-size: 24px;
	font-weight: 700;
	font-family: var(--font-awesome);
	display: inline-block;
}
.smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand::before {
	color: var(--primary);
	transform: rotate(90deg);
}

/** ------------------------------------------------------ *
**    Content
** ------------------------------------------------------- */
.smk_accordion .accordion_in .acc_content {
	background: #ffffff;
	color: #000;
	font-size: 16px;
	font-family: var(--body-font);
	font-weight: 400;
	padding: 15px 10px;
	line-height: 20px;
}
.smk_accordion .accordion_in.acc_active > .acc_content {
	display: block;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
	margin-top: 5px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_content .editor-content ul li ul {
	margin: 0;
}
.at-accordion-views {
	margin-top: 25px;
}

@media screen and (max-width: 500px) {
	.smk_accordion .accordion_in .acc_content .editor-content ul {
		padding-left: 20px;
	}
}

/** ------------------------------- *
**  Attorney Accordions
** ------------------------------- */
/** head */
.single-attorney .smk_accordion .accordion_in .acc_head {
	position: relative;
	background: var(--secondary);
	padding: 15px 25px;
	color: var(--primary);
	font-family: var(--heading-font-2);
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
	cursor: pointer;
	margin-top: 20px;
	display: flex;
	align-items: flex-start;
	gap: 15px;
}
.single-attorney .smk_accordion .accordion_in.acc_active > .acc_head {
	color: #ffffff;
	background: var(--primary);
}
.single-attorney .smk_accordion .accordion_in.acc_active > .acc_head .title {
	font-weight: 700 !important;
}
.single-attorney .smk_accordion .accordion_in > .acc_head .title {
	font-size: 20px;
	font-weight: 700;
}

/** content*/
.single-attorney .smk_accordion .accordion_in .acc_content {
	background: transparent;
	color: #000;
	font-size: 16px;
	font-family: var(--body-font);
	font-weight: 400;
	padding: 15px 10px;
	line-height: 20px;
}

/** icon */
.single-attorney .smk_accordion .accordion_in .acc_head .acc_icon_expand {
	display: block;
	width: 18px;
	height: 18px;
}
.single-attorney .smk_accordion .accordion_in .acc_head .acc_icon_expand::before {
	display: inline-block;
	content: '';
	background: var(--icon-sprite);
	background-size: 150px;
	background-position: -121px -15px;
	width: 12px;
	height: 12px;
}
.single-attorney .smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand::before {
	transform: none;
	background-position: -97px -15px;
}

@media screen and (max-width: 400px) {
	.single-attorney .acc_content .editor-content ul {
		padding-left: 20px;
	}
}

/** --------------------------------
**  FAQ Accordions
** ------------------------------- */
.tmf-post.faq.accordion {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}

/**  head */
#home-faq .smk_accordion .accordion_in .acc_head {
	position: relative;
	background: transparent;
	padding: 0 15px 0 25px;
	color: var(--primary-dark);
	font-family: var(--body-font);
	font-size: 16px;
	font-weight: 700;
	display: block;
	cursor: pointer;
	margin-top: 20px;
}
#home-faq .smk_accordion .tmf-post.first-post .acc_head {
	margin-top: 0;
}
#home-faq .smk_accordion .accordion_in.acc_active > .acc_head {
	color: var(--primary-dark);
	background: transparent;
}
#home-faq .smk_accordion .accordion_in > .acc_head .title {
	font-size: 16px;
	font-weight: 700;
}

/** icon */
#home-faq .smk_accordion .accordion_in .acc_head .acc_icon_expand {
	display: block;
	width: 18px;
	height: 27px;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 0;
}
#home-faq .smk_accordion .accordion_in .acc_head .acc_icon_expand::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: var(--icon-sprite);
	background-size: 150px;
	background-position: -121px -15px;
	width: 12px;
	height: 12px;
}
#home-faq .smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand::before {
	background-position: -97px -15px;
}

/** content */
#home-faq .smk_accordion .accordion_in .acc_content {
	background: transparent;
	color: var(--primary-dark);
	font-size: 16px;
	font-family: var(--body-font);
	font-weight: 400;
	padding: 15px 40px;
	line-height: 20px;
}
